@charset "utf-8";

/* Reset * * Standardseite* * * * * * */
*{
	margin: 0;
	padding: 0;	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.chronoforms6_credits { display:none; }

/* Schriften * * * * * * * * 

Überschriften, Navi, Fliesstext:
font-family: 'Source Sans Pro', sans-serif;
font-weight: 400, 600, 700, 900;
font-style: normal;

Überschriften und Texte auf Unterseiten:
font-family: 'Noto Serif TC', serif;
font-weight: 400, 500, 600, 700, 900;
font-style: normal;

*/



html{	
	font-size: 100%; /* Browserstandard: 16px - 100% */
}


img{
	max-width: 100%;
    height: auto;
}

.random-image{
    max-width: 100%;
     height: auto;
}

/* Layout * * * * * * * * */

body{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	font-weight: 400;
    line-height: 1.5;
    color:  #404040;
    background: #f5f5f5;
}

.kopf{
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
    padding-bottom: 30px;
    background-color: #fff;
}
.top{
    text-align: right; 
    font-size: 14px;
    color: #404040;
    
}
.logo{
    float: left;
    margin-left: 20px;
}

.wrapper{
	margin: 0 auto;
	overflow: hidden;
    background-color: #fff;
}

.pattern {
    background: url(../images/pattern.png); 
    height: 10px;
    margin-bottom: 15px;
}

.mittig {
   	margin: 0 auto;
	overflow: hidden;  
    text-align: center;
    padding: 60px;
}

.button {
    background-color: #ff8200;
    width: 100px;
    color: #fff;
    text-transform: uppercase;
    padding:10px;
    margin: 0 auto;
    margin-top: 20px;
    font-weight:600;
    box-shadow: 0px 0.1px 10px 0.1px #e3e2e2;

}

.sitemap{
    font-size: 14px;   
}

.item-page {
    font-family: 'Noto Serif TC', serif;
    font-weight: 400;
    margin: 20px 0px;

}

.item-page article {
    margin-bottom: 30px;
    box-shadow: 0px 0.1px 10px 0.1px #e3e2e2;
    background-color: #fff;
    padding: 20px;  
    min-height: 380px;
    }


article img {
    margin: 10px;
    width: 35%;
    float: right;
    }

.embedGoogleMap {
    margin: 10px;
    width: 50%;
    height: 320px;
    float: right;    

}
.icons {
text-align: center;
  margin: 20px;
}

/* Navigation * * * * * * * * */


#navigation{
    margin: 29px 0 0;	
    float: left;
    width: 70%;   
}

#navigation ul li{
	display: inline;
}

#navigation a:link{
	color: #404040;
    text-decoration: none;
	margin: 0 8px;
    text-transform: uppercase;
}

#navigation a:visited{
	color: #404040;
    text-decoration: none;
	margin: 0 8px;
    text-transform: uppercase;
}

#navigation a:hover {
	color: #404040;
    border-bottom: #47a13f medium solid; 
}
    
#navigation a:focus, a:active{
	color: #404040;
 
 
}


.top ul li{
    display: inline;
}

/**********mobile Navi********/

.mobilnavi {
	position: absolute;
	width: 100%;
	padding: 0;
}

.mobilnavi ul {
	margin: 0;
	padding: 0;
	list-style: none;

}

.mobilnavi ul ul {
	padding: 0;
	margin: 0;
}

.mobilnavi .menu {
	position: relative;
	right: 0px;
	left: 0px;
	border-bottom: solid 1px #ffffff;
	display: none;
	font-weight: normal;

}

.mobilnavi .nav-child {
	font-weight: normal;
}

.mobilnavi li {
	margin: 0;
	padding: 0;
	border-top: solid 1px #ffffff;
}

.mobilnavi li li {
	border-top: 1px solid #ffffff;
}

.mobilnavi a {
	width: 100%;
	padding: 5px 10px 5px 10px;
	display: block;
	background-color: #808080;
	font-size: 1em;
	color: #ffffff;
	box-sizing: border-box;
	text-decoration: none;
}

.mobilnavi .current > a {
	font-weight: normal;
}

/**********mobilnavi MENÜPUNKT am Kopf ********/
.mobilnavi .mobilnavi-open, .mobilnavi .expand {
	position: relative;
	width: 34px;
	height: 34px;
	margin: 10px 10px 10px 10px;
	padding: 0px;
	border: 0px;
	display: block;
	background: #808080;
	cursor: pointer;
}

.mobilnavi .expand {
	position: relative;
	width: 37px;
	border-left: 1px solid #ffffff;
	float: right;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.mobilnavi .mobilnavi-open span {
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.mobilnavi a:hover, .mobilnavi a:focus, .mobilnavi .mobilnavi-open:hover, .mobilnavi .mobilnavi-open:focus, .mobilnavi .expand:hover, .mobilnavi .expand:focus {
	background-color: #413c36;
}

.mobilnavi .mobilnavi-open:before, .mobilnavi .mobilnavi-open:after, .mobilnavi .mobilnavi-open span:before, .mobilnavi .expand:before, .mobilnavi .expand:after {
	position: absolute;
	display: block;
	background: #ffffff;
	content: '';
}

.mobilnavi .mobilnavi-open:before, .mobilnavi .mobilnavi-open:after, .mobilnavi .mobilnavi-open span:before, .mobilnavi .expand:before {
	left: 6px;
	width: 22px;
	height: 2px;
}

.mobilnavi .initially-hidden > ul {
	display: none;
}

.mobilnavi .mobilnavi-open:before {
	top: 10px;
}

.mobilnavi .mobilnavi-open:after {
	top: 22px;
}

.mobilnavi .mobilnavi-open span:before, .mobilnavi .expand:before {
	top: 16px;
}

.mobilnavi .expand:after {
	top: 6px;
	left: 16px;
	width: 2px;
	height: 22px;
}

.mobilnavi .expanded .expand:after {
	visibility: hidden;
}




/* Typografie * * * * * * * * */

h1, h2, h3{
	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
	color: #404040;
    
    
}

h1{
	font-weight: 900;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

h2{
    font-weight: 700;
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 15px;
}

/* Head Kacheln * * * * * * * * */
h3{
    font-weight: 700;
    font-size: 19px;
    text-transform: uppercase;
}

/* Head Markenkern * * * * * * * * */

h4{
	font-family: 'Noto Serif TC', serif; 
	color:  #404040;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 23px;
    line-height: 28px;
}

.top a:link {
	color: #404040;
    text-decoration: none;
	margin: 0 5px;
    text-transform: uppercase; 
}
.top a:visited {
  text-decoration: none;
  color: #404040;
}
.top a:hover, .top a:active, .top a:focus { 
  text-decoration: none;
  color: #3078bf;
}

a {
  text-decoration: none; 
  color: #404040;
}

.button a {
  text-decoration: none;
  color: #ffffff;

} 

hr {
 border: #47a13f thin solid;
    
}


/* Raster * * * * * * * * */


.row{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.column {
    float: left;
    background: #fff;
    padding: 15px;
    box-shadow: 0px 0.1px 10px 0.1px #e3e2e2;
    margin: 10px 0 25px 2%;

}

.column2 {
    float: left;
    margin: 25px 0 25px 2%;
}

.column3 {
    float: left;
    margin: 20px 20px 20px 1%;
}

.column:first-child {
margin-left: 0;
}


.full { width: 100%; }
.half { width: 49%; }
.third { width: 32%; }
.two-thirds { width: 66%; }
.fourth { width: 22%; }
.three-fourth {width:74.5%;}
.five { width: 18.4%; }


.column2 img {
    margin-right: 5px;   
    float: left

}


/* Media Queries * * * * * * * * */

@media only screen and (min-width: 1200px) {

.mobilnavi {display: none;}

}



@media only screen and (min-width: 1076px) and (max-width: 1199px) {

#navigation {display: none;}

.top {display: none;}

.logo{
    float: none;
    margin-left: 60px;
}    
 
.mobilnavi {
    margin-top: 17px;
    width: auto;
    }   
    
.row{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
    
.kopf{
    padding-bottom: 15px;
}    

.third { 
    width: 29.3%; 
    height: auto;
    margin: 10px 2% !important;
    }    
    

.five { 
    width: 96%;
    margin: 10px 2% !important;
    text-align: center;
    }

    
.mittig {
    padding: 30px;
}


}

@media only screen and (max-width: 1075px) {

#navigation {display: none;}

.top {display: none;}
    
.wrapper{
	width: 100%;
}

.row{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}    
    
.full, .two-thirds, .half, .third, .fourth, .five {
	width: 96%;
	margin: 15px 2% !important;
}
.logo{
    float: none;
    margin-left: 60px;
}    
 
.mobilnavi {
    margin-top: 17px;
    width: auto;
    }   

.kopf{
    padding-bottom: 15px;

}  
    
.mittig {
    padding: 20px;
}    

.sitemap {display: none}
    
    
article img {
    margin: 0 0 10px 0;
    width: auto;
    float: none;
    }
    
.embedGoogleMap {
    margin: 0px;
    width: 100%;
    height: auto;
    float: none;    

}
h1{
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;

}
    


}



